CISO2CISO.COM & CYBER SECURITY GROUP

MSA-22-0022: CSRF risk in enabling/disabling installed H5P libraries

от Michael Hawkins. Enabling and disabling installed H5P libraries did not include the necessary token to prevent a CSRF risk.Severity/Risk:MinorVersions affected:4.0 to 4.0.2 and 3.11 to 3.11.8Versions fixed:4.0.3 and 3.11.9Reported by:Paul HoldenCVE identifier:CVE-2022-2986Changes (master):http://git.moodle.org/gw?p=moodle.git&a=search&h=HEAD&st=commit&s=MDL-75326Tracker issue:MDL-75326 CSRF risk in enabling/disabling installed H5P libraries

More info:

https://moodle.org/mod/forum/discuss.php?d=437685&parent=1761482Leer másÚltimas Vulnerabilidades

Leave a Reply

Your email address will not be published.